WingzGraph.cxx File Reference
`#include <algorithm>`
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWGraphicShape.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "WingzParser.hxx"`
`#include "WingzGraph.hxx"`

## Classes

struct | WingzGraphInternal::Graphic
| Internal a Graphic of a WingzGraph. More...
struct | WingzGraphInternal::State
| Internal: the state of a WingzGraph. More...
class | WingzGraphInternal::SubDocument
| Internal: the subdocument of a WingzGraph. More...

## Namespaces

namespace | WingzGraphInternal
| Internal: the structures of a WingzGraph.